hyprswitch 3.3.2

A CLI/GUI that allows switching between windows in Hyprland
* {
    border: unset;
}

:root {
    --border-color: rgba(90, 90, 120, 0.4);
    --border-color-active: rgba(239, 9, 9, 0.9);
    --bg-color: rgba(20, 20, 20, 1);
    --bg-color-hover: rgba(40, 40, 50, 1);
    --index-border-color: rgba(20, 170, 170, 0.7);
    --border-radius: 12px;
    --border-size: 3px;
}

.monochrome {
    filter: grayscale(100%);
}

.rotating {
    animation: rotating 1s linear infinite;
}

@keyframes rotating {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.window {
    padding: 2px;

    color: rgb(245, 245, 245);
    border-radius: var(--border-radius);
    background-color: var(--bg-color);
    border: 3px solid var(--border-color);
}